actions: []
api_documentation: http://docs.ros.org/groovy/api/beliefstate/html
authors: Jan Winkler <winkler@cs.uni-bremen.de>
brief: ''
bugtracker: ''
depends:
- interactive_markers
- catkin
- roscpp
- roslib
- sensor_msgs
- designator_integration_msgs
- visualization_msgs
- designator_integration
- cv_bridge
depends_on: []
description: Beliefstate System mainly for CRAM controlled Cognitive Agents
devel_jobs:
- devel-groovy-beliefstate
doc_job: doc-groovy-beliefstate
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jan Winkler <winkler@cs.uni-bremen.de>
msgs: []
package_type: package
release_jobs:
- ros-groovy-beliefstate_sourcedeb
- ros-groovy-beliefstate_binarydeb_precise_amd64
- ros-groovy-beliefstate_binarydeb_precise_i386
- ros-groovy-beliefstate_binarydeb_oneiric_amd64
- ros-groovy-beliefstate_binarydeb_oneiric_i386
- ros-groovy-beliefstate_binarydeb_quantal_amd64
- ros-groovy-beliefstate_binarydeb_quantal_i386
repo_name: beliefstate
repo_url: ''
srvs: []
timestamp: 1412548235.230418
url: https://www.github.com/fairlight1337/beliefstate
vcs: git
vcs_uri: https://github.com/fairlight1337/beliefstate.git
vcs_version: master
